Subject: Re: Do No Mail list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 14 Nov 2006 11:07:48 -0500

Yes.  You actually did it for me before but the revised list you sent were missing the totals for each order and the grand total for the whole state.  So yes, I guess I do need it asap.  Also, I am still missing the products in the drop down for three of the test businesses.  Are you still on that or I do I need to do something first?  Let me know.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, November 14, 2006 10:58 AM
  Subject: Re: Do No Mail list

  Once a customer is on the Do Not Contact list they are suppressed from all campaigns (regardless of business) moving forward.

  I have not had a chance to work on the KY list.   Does its priority need to be upped?

  Mike wrote: 
    Mike,
    I just wanted to touch base with you regarding the "Do Not Mail List".  Once we flag an ID for that list, does the system automatically supress those names from future mailings regardless of adding new lists?  Also, did you get a chance to finish the KY list?
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]